.img_con img{width:100%;height:auto;}
.kaws_one_bg{width: 100%;background: url(/changsha_customs/resource/cms/2024/07/img_pc_site/2024071010350735879.jpg) top center no-repeat;padding:50px 0;background-size:cover;}
.clearfix::after{ content: "";display: table; clear: both;}
.kaws_one {width: 1150px ;margin: 0 auto;padding:30px 25px;background-color:#fff;}
/*.kaws_one_l{float: left;width: 545px;}*/
.kaws_one_r{/*float: right;*/width: 100%;}

.kaws_two {width: 1150px ;margin: 0 auto;padding:30px 25px;background-color:#fff;margin-top:50px;}
.kaws_two_l{float: left;width: 545px;}
.kaws_two_r{float: right;width: 535px;}


/*图片轮播*/
 .swiper {
          width: 545px;
          height: 385px;
          overflow:hidden;
          position: relative;
}
    
.swiper-slide {
          text-align: center;
          font-size: 18px;
          background: #fff;
          display: flex;
          justify-content: center;
          align-items: center;
}
 .swiper-slide img {
          display: block;
          width: 100%;
          height: 100%;
          object-fit: cover;
}
.kaws_one_l .mySwiper01 .swiper-pagination{bottom: 15px;
    left: inherit;
    width: auto;
    right: 15px;
}
.mySwiper01 .swiper-pagination-bullet-active {
    background: #be1a2c;
}

/*Tab切换*/
.tabT {display: flex;border-bottom:1px solid #ddd;margin-bottom: 20px;}
.tabT li {    text-align: center;cursor: pointer; line-height: 32px; padding: 3px 0px;font-size: 18px;color: #333;margin-right: 15px;}
.conT {display: none;position: relative;}
.conT .moreL{position: absolute;  top: -50px;right:0;}
.conT .moreL a{color:#333;font-size:16px;}
.conT li{line-height: 40px; border-bottom: 1px dashed #ddd;}
.conT li a{font-size:16px;color:#333;}
.conT li span{float:right;font-size:16px;color:#333;}
.conT li:hover a,.conT li:hover span{color: #be1a2c;}
.conAvtive {display: block;}
.tabT .tabActive { color: #be1a2c; border-bottom: 2px solid #be1a2c; font-weight: bolder;}


/*年度评级*/
.tabF {display: flex;border-bottom:1px solid #ddd;margin-bottom: 20px;}
.tabF li {    text-align: center;cursor: pointer; line-height: 32px; padding: 3px 0px;font-size: 18px;color: #333;margin-right: 15px;}
.tabF .tabActive { color: #be1a2c; border-bottom: 2px solid #be1a2c; font-weight: bolder;}
.conF {position: relative;}
.conF .moreL{position: absolute;  right: 0px; top: -50px;}
.conF .moreL a{color:#333;font-size:16px;}
.conF li{line-height: 40px; border-bottom: 1px dashed #ddd;}
.conF li a{font-size:16px;color:#333;}
.conF li span{float:right;font-size:16px;color:#333;}
.conF li:hover a,.conF li:hover span{color: #be1a2c;}




/*移动端*/
@media screen and (max-width:768px) {
    .kaws_con{padding:0 10px;}
    .img_con img{width:100%;}
    .kaws_one,.kaws_two{width:100%;padding:0px;}
    .kaws_one_l,.kaws_two_l{width:100%;}
    .kaws_one_r,.kaws_two_r{width:100%;}
 .swiper { width: 100%; height:auto;}
.kaws_one_bg{padding:15px 0;}
.tabT li{    font-size: 14px;}
.conT .moreL a{ font-size: 12px;}
.conT li{line-height:30px;}
.conT li span {font-size: 12px;}
.conT li a{font-size: 12px;display: inline-block; width: 75%;text-overflow: ellipsis;  overflow: hidden;white-space: nowrap;}

.kaws_two{margin-top: 20px}
.tabF li{    font-size: 14px;}
.conF .moreL a{ font-size: 12px;}
.conF li{line-height:30px;}
.conF li span {font-size: 12px;}
.conF li a{font-size: 12px;display: inline-block; width: 75%;text-overflow: ellipsis;  overflow: hidden;white-space: nowrap;}
.tsjyImg{padding-top:20px;}
.tsjyImg img{width:100%;}















}